@charset "utf-8";
/* CSS Document */

@import url(../fonts/oswald.css);

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}
body{
	font-family: 'Oswald', sans-serif;
	background: #c8e4ff;
}
h1, h2, h3{
	font-weight: normal;
	line-height: 1em;
	color: #333;
}

h2{
	font-size: 30px;
	margin: 0 0 45px 0;
}

h3{
	font-size: 25px;
	margin: 0 0 25px 0;
}

p{
	line-height: 24px;
	margin-bottom: 25px;
}

p, li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #333;
}
a{
	color: #1272cc;
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}

/* generics */

.half{
	margin-bottom: 65px;
	overflow: hidden;
}

.half > div{
	min-height: 300px;}

.half .left{
	float: left;
	width: 460px;
}

.half .right{
	float: right;
	width: 460px;
}

.blue{
	color: #1272cc;
}

.centered{
	text-align: center;
}

.container{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

.primary{
	width: 65%;
	float: left;
	padding: 100px 0;
}
.secondary{
	width: 30%;
	float: right;
	padding: 100px 0;
}

/* banner */

#banner{
	background: url(../images/banner-bg.jpg) no-repeat;
	background-position: center top;
	height: 600px;
}

#banner.collapsed{
	background: #c9e4ff;
	height: auto;
}
#banner.collapsed h1{
	height: auto;
	margin: 30px 0 0 0;
}
#banner.collapsed h2{
	height: auto;
	margin: 0 0 30px 0;
}

#banner h1{
	margin: 48px 0 12px 0;
	text-align: center;
}
#banner h2{ font-size: 30px;
color: #1272cc;
margin: 0 0 85px 0;
text-align: center;
}
#banner h3{
	font-size: 72px;
	text-align: center;
	margin: 0 0 25px 0;
	color: #333333;
}
#banner p{ text-align: center; color: #333;
margin: 0 0 35px 0;}
#banner p.callto{}
#banner p.callto a{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
	background: #1272cc;
	border-radius: 10px;
	padding: 10px 18px;
	
	color: #fff;
	font-size: 21px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'Oswald', sans-serif;
}
#banner p.callto a:hover{ background: #1581e5;}

/* nav */

#nav{
	border-top: 5px solid #333;
	border-bottom: 5px solid #333;
	background: #1272cc;
}
#nav h1{
	display: none;
}

#nav ul{
	text-align: center;
	list-style: none;
}
#nav ul li{
	display: inline-block;
	*display: inline;
	zoom: 1;
}
#nav ul li a{
	display: block;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	padding: 0 55px;
	height: 50px; line-height: 50px;
	text-decoration: none;
}
#nav ul li a:hover{
	background: #1581e5;
}

.is-sticky #nav h1{
	display: block;
	width: 146px;
	float: left;
	
	background: #c8e4ff;
	padding: 5px 10px;
	position: relative;
}
.is-sticky #nav{
	width: 100%;
}
.is-sticky #nav h1 img{
	width: 100%;
	height: auto;
}
.is-sticky #nav ul{
	text-align: right;
}

.is-sticky #nav ul li a{
	padding: 0 30px;
}

/* about */

#about{
	background: url(../images/bg1.jpg) no-repeat;
	background-position: center center;
}
#about .container{
	padding: 120px 0 90px 0;
}

#about p{
	margin: 0 0 30px 0;
}





/* serives */
#services{
	background: #fff;
}

#services .container{
	padding: 120px 0 90px 0;
}

.brands{ text-align: left;}
.brands li{ display: inline-block;
*display: inline;
zoom: 1; margin-right: 30px;}
.brands li.last{ margin-right: 0;}
.brands li img{}
/* blog */
#blog{
	background: #ccc;
}

#blog .container{
	padding: 50px 0;
}

#blogroll{
	min-height: 200px;
}

.block{
	border-bottom: 1px solic #ccc;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
	overflow: hidden;
}

.block .thumb{
	float: left;
	margin: 0 20px 20px 0;
	width: 100px; height: 100px;
}
.block .thumb img{
	width: 100%; height: auto;
}

.block .info{}
.block .info h1{ line-height: 1.2em; font-size: 25px; }
.block .info small{ font-size: 16px; color: #333; }
.block .info p{ overflow: hidden; clear: both;}
.block .info ul{ list-style: disc; margin: 0 0 20px 0; }
.block .info ul li {
margin: 0 0 10px 18px;
}
.block .info p.callto{}
.block .info p.callto a{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
	background: #1272cc;
	border-radius: 10px;
	padding: 10px 18px;
	
	color: #fff;
	font-size: 21px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'Oswald', sans-serif;

}
.block .info p.callto a:hover{
	background: #1581e5;
}

.block p,
.block h2,
.block h3{
	margin: 0 0 20px 0;
}


.posts{ margin-bottom: 20px;}
.posts li{ list-style: none; padding: 10px 0 10px 0; margin: 0; border-top: 1px solid #f1f1f1;}
.posts li a{ text-decoration: none; font-size: 17px; }
.posts li a:hover{ color: #2093ff; }

/* contact */

#contact{
	background: #90d1e3;
}

#contact .container{
	padding: 120px 0 90px 0;
}
/* footer */

#footer{
	background: #1272cc;
}
#footer p{
	height: 40px; line-height: 40px;
	color: #fff;
	font-size: 15px;
	color: #eee;
	text-align: center;
	margin: 0;
	padding: 0;
}
#footer p a,
#footer p strong{ color: #fff;
font-weight: normal;
}
#footer p a{ text-decoration: underline;
}
#footer p a:hover{ text-decoration: none;
}

/************form**************/
/************form**************/
/************form**************/
/************form**************/

#contactus label
{
   font-size: 17px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}

#contactus input[type="text"],
#contactus textarea
{
  font-size: 17px;
  color : #000; 
  padding : 3px; 
  
  width: 454px;
  background: #ededed;
}

#contactus input[type="text"]
{
  height: 40px;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
	background: #1272cc;
	border-radius: 10px;
	padding: 10px 18px;
	
	color: #fff;
	font-size: 21px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'Oswald', sans-serif;
}
#contactus input[type="submit"]:hover
{ background: #1581e5}
#contactus textarea
{
  height: 135px;
  line-height: 30px;
}

#contactus input[type="text"]:focus,
#contactus textarea:focus
{
  background-color : #fff;
  outline: none;
}

#contactus .container
{
   margin-top:0;
   margin-bottom: 20px;
   padding: 0;
}

#contactus .error
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 0.7em;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-family : Arial, sans-serif;
   font-size: 0.6em;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

/* facebook */

.facebook{
	display: inline-block;
	background: url(../images/facebook.png) no-repeat;
	background-position: center center;
	text-indent: -9999px;
	width: 88px; height: 25px; line-height: 25px;
}
